libfixbuf

Implements the IPFIX Protocol as a C library
https://tools.netsa.cert.org/fixbuf/

Current version
1.7.1

libfixbuf requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.54.0 Core application library for C

Reverse dependencies

The following formulae require libfixbuf to be installed:
yaf 2.7.1 Yet another flowmeter: processes packet data from pcap(3)
silk 3.10.2 Collection of traffic analysis tools

Formula history

ilovezfs libfixbuf 1.7.1
Marcos Pertierra libfixbuf 1.7.0
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Viktor Szakats libfixbuf 1.6.2
Brett Koonce libfixbuf 1.6.1
Brett Koonce libfixbuf 1.5.0
Brett Koonce libfixbuf 1.4.0
Brett Koonce libfixbuf 1.3.0